<?php

//tab confirm restore users when ok is pressed

if(($_POST['act']== 'restore_hostel_site')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];

		$query = mysqli_query($dbc, "UPDATE hostel_campuses SET status = '1', date_modified = NOW()  WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=trashed_hostel_site&is=Done successfully!"); // redirent after deleting
}
?>
